### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »

# collada.asset

Contains COLLADA asset information.

Members

`collada.asset.Asset` | Defines asset-management information
`collada.asset.Contributor` | Defines authoring information for asset management
`collada.asset.UP_AXIS` | The up-axis of the collada document.

### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »